Issue 91621 - [notes2]navigator not working correctly with changes-show-off
Summary: [notes2]navigator not working correctly with changes-show-off
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: DEV300m22
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: eric.savary
QA Contact: issues@sw
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2008-07-14 00:56 UTC by max.odendahl
Modified: 2013-08-07 14:43 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description max.odendahl 2008-07-14 00:56:46 UTC
if you have a deleted note which was recorded during change tracking and turn
Changes-Show-Off, the note disappears which is correct.

But the note is still visible inside the navigator:

- "double click" has no effect
- "Edit" actually inserts a new note
- "Delete" deletes one item from the text depending on current cursor

data loss, wrong ui, regression

-> will ask release meeting as showstopper for 3.0
Comment 1 max.odendahl 2008-07-14 01:17:23 UTC
fixed in cws notes30stopper
Comment 2 max.odendahl 2008-07-14 01:21:08 UTC
adding keyword regression
Comment 3 max.odendahl 2008-07-15 14:22:26 UTC
please verify in cws notes30stopper
Comment 4 eric.savary 2008-07-16 20:53:53 UTC
Verified in CWS notes30stopper
Comment 5 andreschnabel 2008-08-05 21:21:13 UTC
ok in DEV300_m28